AllegroGL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - t -

- TagSampleBufferSGIX : AGL_EXT
- Tangent3bEXT : AGL_EXT
- Tangent3bvEXT : AGL_EXT
- Tangent3dEXT : AGL_EXT
- Tangent3dvEXT : AGL_EXT
- Tangent3fEXT : AGL_EXT
- Tangent3fvEXT : AGL_EXT
- Tangent3iEXT : AGL_EXT
- Tangent3ivEXT : AGL_EXT
- Tangent3sEXT : AGL_EXT
- Tangent3svEXT : AGL_EXT
- TangentPointerEXT : AGL_EXT
- target : AGL_VIDEO_BITMAP
- TbufferMask3DFX : AGL_EXT
- TestFenceAPPLE : AGL_EXT
- TestFenceNV : AGL_EXT
- TestObjectAPPLE : AGL_EXT
- tex : AGL_VIDEO_BITMAP
- TexBufferEXT : AGL_EXT
- TexBumpParameterfvATI : AGL_EXT
- TexBumpParameterivATI : AGL_EXT
- TexCoord1bOES : AGL_EXT
- TexCoord1bvOES : AGL_EXT
- TexCoord1hNV : AGL_EXT
- TexCoord1hvNV : AGL_EXT
- TexCoord1xOES : AGL_EXT
- TexCoord1xvOES : AGL_EXT
- TexCoord2bOES : AGL_EXT
- TexCoord2bvOES : AGL_EXT
- TexCoord2fColor3fVertex3fSUN : AGL_EXT
- TexCoord2fColor3fVertex3fvSUN : AGL_EXT
- TexCoord2fColor4fNormal3fVertex3fSUN : AGL_EXT
- TexCoord2fColor4fNormal3fVertex3fvSUN : AGL_EXT
- TexCoord2fColor4ubVertex3fSUN : AGL_EXT
- TexCoord2fColor4ubVertex3fvSUN : AGL_EXT
- TexCoord2fNormal3fVertex3fSUN : AGL_EXT
- TexCoord2fNormal3fVertex3fvSUN : AGL_EXT
- TexCoord2fVertex3fSUN : AGL_EXT
- TexCoord2fVertex3fvSUN : AGL_EXT
- TexCoord2hNV : AGL_EXT
- TexCoord2hvNV : AGL_EXT
- TexCoord2xOES : AGL_EXT
- TexCoord2xvOES : AGL_EXT
- TexCoord3bOES : AGL_EXT
- TexCoord3bvOES : AGL_EXT
- TexCoord3hNV : AGL_EXT
- TexCoord3hvNV : AGL_EXT
- TexCoord3xOES : AGL_EXT
- TexCoord3xvOES : AGL_EXT
- TexCoord4bOES : AGL_EXT
- TexCoord4bvOES : AGL_EXT
- TexCoord4fColor4fNormal3fVertex4fSUN : AGL_EXT
- TexCoord4fColor4fNormal3fVertex4fvSUN : AGL_EXT
- TexCoord4fVertex4fSUN : AGL_EXT
- TexCoord4fVertex4fvSUN : AGL_EXT
- TexCoord4hNV : AGL_EXT
- TexCoord4hvNV : AGL_EXT
- TexCoord4xOES : AGL_EXT
- TexCoord4xvOES : AGL_EXT
- TexCoordPointerEXT : AGL_EXT
- TexCoordPointervINTEL : AGL_EXT
- TexEnvxOES : AGL_EXT
- TexEnvxvOES : AGL_EXT
- TexFilterFuncSGIS : AGL_EXT
- TexGenxOES : AGL_EXT
- TexGenxvOES : AGL_EXT
- TexImage3D : AGL_EXT
- TexImage3DEXT : AGL_EXT
- TexImage4DSGIS : AGL_EXT
- TexParameterxOES : AGL_EXT
- TexParameterxvOES : AGL_EXT
- TexSubImage1DEXT : AGL_EXT
- TexSubImage2DEXT : AGL_EXT
- TexSubImage3D : AGL_EXT
- TexSubImage3DEXT : AGL_EXT
- TexSubImage4DSGIS : AGL_EXT
- texture : FONT_AGL_DATA
- TextureColorMaskSGIS : AGL_EXT
- TextureLightEXT : AGL_EXT
- TextureMaterialEXT : AGL_EXT
- TextureNormalEXT : AGL_EXT
- TrackMatrixNV : AGL_EXT
- TransformFeedbackAttribsNV : AGL_EXT
- TransformFeedbackVaryingsNV : AGL_EXT
- TranslatexOES : AGL_EXT
- type : FONT_AGL_DATA , AGL_VIDEO_BITMAP